<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000295.png" type="DMXDevice" dmxaddresscount="8" dmxcversion="3.1.0" ddfversion="1.1.0">
  <information>
    <ddf-library-id>1440</ddf-library-id>
    <model>AT10 mini</model>
    <vendor>Litecraft</vendor>
    <author>Philipp Buck</author>
    <mode>8CH</mode>
    <comment>For all AT10s with RGBA</comment>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
      <amber dmxchannel="3" hueLeftBottom="0" hueLeftTop="60" hueRightBottom="120" hueRightTop="60"/>
    </rgb>
    <const dmxchannel="4" name="" val="0"/>
    <strobe dmxchannel="5">
      <step type="open" mindmx="0" maxdmx="15"/>
      <range type="linear" mindmx="16" maxdmx="255" minval="1" maxval="25"/>
    </strobe>
    <const dmxchannel="6" name="" val="0"/>
    <dimmer dmxchannel="7"/>
  </functions>
  <procedures/>
</device>
